body {
       background : url(pics/clouds.jpg);
       color: #ffffff;
       font-family : arial, verdana, helvetica, sans-serif;
       font-size : 12pt;
     }
h1 {
     color:#ffffff;
     font-size:50px;
     text-align:center;
   }
a {
   color:#aabbff;
  }
div#bg {
	background : url(pics/bg.gif) repeat-x bottom;
	height : 213px;
	margin: -10px;
	}
div#Nav {
	margin-top : 15px;
	margin-left : 15px;
	}
div#Nav h1 {
	background : url(pics/nav_bg_dark.png);
	display : block;
	font-size : 12pt;
	padding : 2px;
	margin : 0px;
	border-left : 1px solid #a4a29c;
	border-top : 1px solid #a4a29c;
	border-right : 1px solid #64625b;
	border-bottom : 1px solid #64625b;
	color : black;
	text-align : center;
	letter-spacing: 5px;
	  }
div#Nav a {
	background : url(pics/nav_bg.png);
	display : block;
	padding : 4px;
	border-left : 1px solid #a4a29c;
	border-top : 1px solid #a4a29c;
	border-right : 1px solid #64625b;
	border-bottom : 1px solid #64625b;
	text-decoration : none;
	color : white;
	  }
div#Nav a:hover {
	background : url(pics/nav_bg_dark.png);
	border-left : 1px solid #64625b;
	border-top : 1px solid #64625b;
	border-right : 1px solid #a4a29c;
	border-bottom : 1px solid #a4a29c;
	  }